* {
    box-sizing: border-box;
}

:root {
    height: 100vh;
    width: 100vw;
    background-color: #fff;
    font-family: Tahoma, Verdana, Geneva, sans-serif;
    font-weight: 800;
    color: #444;
}

h1 {
    margin: 0;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-wrap: nowrap;
    color: #000;
}

.container {
    position: relative;
    width: 64%;
    margin: 32px auto;
}

.frame {
    border-radius: 4px;
    background-color: #ddd;
    box-shadow: 0 0 6px 1px #eeeeee;
    display: flex;
    justify-content: center;
    align-items: center;
}

.grid-container {
    height: 62vh;
    display: grid;
    grid-gap: 12px;
    grid-template-columns: 1fr 1fr;
}

.about {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    overflow-y: hidden;
}

.about-text {
    height: fit-content;
    width: 80%;
    margin: auto;
    text-align: justify;
}

a.write-to-us {
    color: #1313b2;
    text-wrap: nowrap;
}

a.write-to-us:hover {
    color: #000;
}

.contact {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    display: flex;
}

.contact-info-container {
    display: block;
    text-align: center;
    line-height: 2;
    width: fit-content;
}

.contact-info {
    color: #000;
}

.tooltip {
    text-wrap: nowrap;
    height: fit-content;
    width: fit-content;
    position: absolute;
    padding: 8px;
    margin-left: 12px;
    z-index: 100;
    color: #fff;
    background-color: rgba(100, 100, 100, .5);
    border-radius: 8px;
    display: none;
    height: 28px;
    font-size: 14px;
    line-height: 14px;
}

.tooltip::before {
    position: absolute;
    content: "";
    border-top: 4px solid transparent;
    border-right: 4px solid rgba(100, 100, 100, .5);
    border-bottom: 4px solid transparent;
    left: -4px;
    top: 12px;
}

.name,
.email,
.number {
    font-weight: 200;
}

i.icon {
    display: inline-block;
    padding-right: 6px;
}


.location {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    padding: 0;
    display: block;
}

.map-description {
    display: flex;
    text-wrap: nowrap;
    margin: 4px auto;
    align-items: center;
    justify-content: center;
    height: 8%;
    width: 80%;
    font-size: 12px;
    font-weight: 600;
}

.map-container {
    margin: auto;
    padding: 0;
    /* border: 2px #777 solid; */
    box-shadow: 0 0 4px #333;
    width: 80%;
    height: 80%;
    border-radius: 8px;
}

iframe.place {
    width: 100%;
    height: 100%;
    border-radius: inherit;
    border: none;
}

.mobile-footer {
    display: none;
}

.footer-items-container {
    margin: 0;
    width: 80%;
    height: 64px;
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: 100;
}

.footer-item {
    width: 33.33%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #777;
    text-wrap: nowrap;
}

.footer-item.item-bizi,
.footer-item.item-pirs {
    justify-content: end;
}

.footer-item.item-cc {
    justify-content: start;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    color: #000;
}

@media screen and (max-width: 940px) {

    :root {
        height: 200vw;
        width: 100vw;
        font-size: 12px;
    }

    .container {
        width: 92%;
        height: fit-content;
    }

    .grid-container {
        display: block;
    }

    .grid-item-mobile {
        width: 100%;
        padding: 16px;
        margin: 12px 0;
    }

    .about {
        font-weight: 400;
    }

    .mobile-footer {
        display: block;
        padding: 6px;
    }

    .footer-container {
        display: none;
    }

    .footer-items-container {
        width: 80%;
        margin: auto;
        padding: 8px;
    }

    .footer-item {
        text-align: center;
        justify-content: center;
        font-size: 10px;
    }

    .footer-item.item-cc {
        width: 65%;
        justify-content: start;
    }

    .footer-item.item-bizi,
    .footer-item.item-pirs {
        color: #4c4ceb;
        width: 17%;
        justify-content: end;
    }

}